[
	{
		"metadata": {
			"companyCode": "COSM"
		},
		"data": [
			{
				"label": "Directeur Général",
				"minimumSalary": 110000,
				"maximumSalary": 126500,
				"referenceSalary": 118250,
				"inseeCode": "37A1",
				"displayOrder": 10,
				"isActive": true
			},
			{
				"label": "Responsable des Ressources Humaines",
				"minimumSalary": 70000,
				"maximumSalary": 80500,
				"referenceSalary": 75250,
				"inseeCode": "372C",
				"displayOrder": 20,
				"isActive": true
			},
			{
				"label": "Assistant aux ressources humaines",
				"minimumSalary": 35000,
				"maximumSalary": 40250,
				"referenceSalary": 37625,
				"inseeCode": "46A3",
				"displayOrder": 30,
				"isActive": true
			},
			{
				"label": "Directeur des Ventes",
				"minimumSalary": 80000,
				"maximumSalary": 92000,
				"referenceSalary": 86000,
				"inseeCode": "374D",
				"displayOrder": 40,
				"isActive": true
			},
			{
				"label": "Assistant en administration des ventes",
				"minimumSalary": 28000,
				"maximumSalary": 32200,
				"referenceSalary": 30100,
				"inseeCode": "54D1",
				"displayOrder": 50,
				"isActive": true
			},
			{
				"label": "Responsable Marketing",
				"minimumSalary": 62000,
				"maximumSalary": 71300,
				"referenceSalary": 66665,
				"inseeCode": "46B4",
				"displayOrder": 60,
				"isActive": true
			},
			{
				"label": "Chargé de communication",
				"minimumSalary": 45000,
				"maximumSalary": 51750,
				"referenceSalary": 48375,
				"inseeCode": "46E1",
				"displayOrder": 70,
				"isActive": true
			},
			{
				"label": "Directeur de la Production",
				"minimumSalary": 80000,
				"maximumSalary": 92000,
				"referenceSalary": 86000,
				"inseeCode": "386E",
				"displayOrder": 80,
				"isActive": true
			},
			{
				"label": "Directeur administratif et financier",
				"minimumSalary": 75000,
				"maximumSalary": 86250,
				"referenceSalary": 80625,
				"inseeCode": "373D",
				"displayOrder": 90,
				"isActive": true
			},
			{
				"label": "Comptable",
				"minimumSalary": 40000,
				"maximumSalary": 46000,
				"referenceSalary": 43000,
				"inseeCode": "543A",
				"displayOrder": 100,
				"isActive": true
			},
			{
				"label": "Responsable d’atelier",
				"minimumSalary": 50000,
				"maximumSalary": 57500,
				"referenceSalary": 53750,
				"inseeCode": "38F4",
				"displayOrder": 110,
				"isActive": true
			},
			{
				"label": "Responsable d’équipe production artisanale",
				"minimumSalary": 45000,
				"maximumSalary": 51750,
				"referenceSalary": 48375,
				"inseeCode": "38F4",
				"displayOrder": 120,
				"isActive": true
			},
			{
				"label": "Artisan",
				"minimumSalary": 32000,
				"maximumSalary": 36800,
				"referenceSalary": 34400,
				"inseeCode": "21C4",
				"displayOrder": 130,
				"isActive": true
			},
			{
				"label": "Responsable d'équipe production industrielle",
				"minimumSalary": 50000,
				"maximumSalary": 57500,
				"referenceSalary": 53750,
				"inseeCode": "621A",
				"displayOrder": 140,
				"isActive": true
			},
			{
				"label": "Opérateur de Production",
				"minimumSalary": 28000,
				"maximumSalary": 32200,
				"referenceSalary": 30100,
				"inseeCode": "62C1",
				"displayOrder": 150,
				"isActive": true
			},
			{
				"label": "Technicien de Maintenance",
				"minimumSalary": 32000,
				"maximumSalary": 36800,
				"referenceSalary": 34400,
				"inseeCode": "477B",
				"displayOrder": 160,
				"isActive": true
			},
			{
				"label": "Responsable d'équipe Qualité, hygiène et sécurité",
				"minimumSalary": 45000,
				"maximumSalary": 51750,
				"referenceSalary": 48375,
				"inseeCode": "387D",
				"displayOrder": 170,
				"isActive": true
			},
			{
				"label": "Responsable Qualité",
				"minimumSalary": 50000,
				"maximumSalary": 57500,
				"referenceSalary": 53750,
				"inseeCode": "387D",
				"displayOrder": 180,
				"isActive": true
			},
			{
				"label": "Agent de Sécurité et Hygiène",
				"minimumSalary": 28000,
				"maximumSalary": 32200,
				"referenceSalary": 30100,
				"inseeCode": "53D1",
				"displayOrder": 190,
				"isActive": true
			},
			{
				"label": "Responsable des Stocks et des Approvisionnements",
				"minimumSalary": 45000,
				"maximumSalary": 51750,
				"referenceSalary": 48375,
				"inseeCode": "487A",
				"displayOrder": 200,
				"isActive": true
			},
			{
				"label": "Magasinier",
				"minimumSalary": 28000,
				"maximumSalary": 32220,
				"referenceSalary": 30100,
				"inseeCode": "653A",
				"displayOrder": 210,
				"isActive": true
			},
			{
				"label": "Gérant de Boutique",
				"minimumSalary": 38000,
				"maximumSalary": 43700,
				"referenceSalary": 40850,
				"inseeCode": "462A",
				"displayOrder": 220,
				"isActive": true
			},
			{
				"label": "Conseiller de Vente",
				"minimumSalary": 22000,
				"maximumSalary": 25300,
				"referenceSalary": 23650,
				"inseeCode": "55B1",
				"displayOrder": 230,
				"isActive": true
			},
			{
				"label": "Conseiller en Beauté",
				"minimumSalary": 22000,
				"maximumSalary": 25300,
				"referenceSalary": 23650,
				"inseeCode": "56B2",
				"displayOrder": 240,
				"isActive": true
			},
			{
				"label": "Responsable recherche et développement",
				"minimumSalary": 65000,
				"maximumSalary": 74750,
				"referenceSalary": 69875,
				"inseeCode": "385A",
				"displayOrder": 250,
				"isActive": true
			},
			{
				"label": "Chercheur en Formulation Cosmétique",
				"minimumSalary": 50000,
				"maximumSalary": 57500,
				"referenceSalary": 53750,
				"inseeCode": "385A",
				"displayOrder": 260,
				"isActive": true
			},
			{
				"label": "Directeur des Systèmes d’Information",
				"minimumSalary": 80000,
				"maximumSalary": 92000,
				"referenceSalary": 86000,
				"inseeCode": "38G1",
				"displayOrder": 270,
				"isActive": true
			},
			{
				"label": "Chef de Projet Informatique",
				"minimumSalary": 60000,
				"maximumSalary": 69000,
				"referenceSalary": 64500,
				"inseeCode": "388C",
				"displayOrder": 280,
				"isActive": true
			},
			{
				"label": "Administrateur Système",
				"minimumSalary": 45000,
				"maximumSalary": 51750,
				"referenceSalary": 48375,
				"inseeCode": "47E2",
				"displayOrder": 290,
				"isActive": true
			},
			{
				"label": "Développeur",
				"minimumSalary": 40000,
				"maximumSalary": 46000,
				"referenceSalary": 43000,
				"inseeCode": "388A",
				"displayOrder": 300,
				"isActive": true
			}
		]
	}
]